/* Gaya untuk container */
.container {
    text-align: center;
    margin-top: 50px;
}

/* Gaya untuk kotak formulir */
.form-box {
    background-color: #f0f0f0;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 400px;
    margin: 0 auto;
}

/* Gaya untuk judul form */
h1 {
    font-size: 24px;
    margin: 0;
}

/* Gaya untuk pesan kode voucher */
p {
    font-size: 18px;
    color: #007bff; /* Warna teks biru */
    margin-top: 10px;
}

/* Gaya untuk input dan tombol */
input[type="text"],
input[type="email"],
button {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

button {
    background-color: #007bff; /* Warna latar belakang tombol */
    color: #fff; /* Warna teks tombol */
    cursor: pointer;
    transition: background-color 0.3s ease; /* Efek transisi saat hover */
}

button:hover {
    background-color: #0056b3; /* Warna latar belakang tombol saat dihover */
}


.back-button {
    background: yellow;
    color: black;
    border: none;
    padding: 10px 20px;
    margin-top: 20px;
    border-radius: 5px;
    cursor: pointer;
}

.back-button:hover {
    background: #ffcc00; /* Warna latar belakang saat digulirkan */
}
